uuid: c34f0b4f-59b6-4f5b-9647-0d131f4cbfcf
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c
id: seven_breadcrumbs
theme: seven
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
